Debian Bug report logs - #361366
kopete: irc: Unknown IRC numeric reply [..] 432 * DavidS/kop :Erroneous Nickname

version graph

Package: kopete; Maintainer for kopete is Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>; Source for kopete is src:kopete.

Reported by: David Schmitt <david@schmitt.edv-bus.at>

Date: Sat, 8 Apr 2006 09:48:01 UTC

Severity: normal

Tags: moreinfo

Found in version kopete/4:3.5.2-1

Done: "Olivier Vitrat" <ovit.debian@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#361366; Package kopete. Full text and rfc822 format available.

Acknowledgement sent to David Schmitt <david@schmitt.edv-bus.at>:
New Bug report received and forwarded. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Schmitt <david@schmitt.edv-bus.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: kopete: irc: Unknown IRC numeric reply [..] 432 * DavidS/kop :Erroneous Nickname
Date: Sat, 08 Apr 2006 11:33:00 +0200
Package: kopete
Version: 4:3.5.2-1
Severity: normal

Hi!

kopete's IRC plugin cannot handle the "Erroneous Nickname" error message
from oftc.net:

kopete (irc): WARNING: Unknown IRC numeric reply for line::nobelium.oftc.net 432 * DavidS/kop :Erroneous Nickname


Thank you for your time and work!

Regards, David

PS: please add irc.oftc.net to the default list of irc servers.


-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.16-1-vserver-686
Locale: LANG=C, LC_CTYPE=de_AT.UTF-8 (charmap=UTF-8)

Versions of packages kopete depends on:
ii  kdelibs4c2a             4:3.5.2-2        core libraries for all KDE applica
ii  libacl1                 2.2.36-1         Access control list shared library
ii  libart-2.0-2            2.3.17-1         Library of functions for 2D graphi
ii  libattr1                2.4.32-1         Extended attribute shared library
ii  libaudio2               1.7-6            The Network Audio System (NAS). (s
ii  libc6                   2.3.6-5          GNU C Library: Shared libraries an
ii  libfam0                 2.7.0-9          Client library to control the FAM 
ii  libfontconfig1          2.3.2-5.1        generic font configuration library
ii  libfreetype6            2.1.10-3         FreeType 2 font engine, shared lib
ii  libgadu3                1:1.6+20060215-1 Gadu-Gadu protocol library - runti
ii  libgcc1                 1:4.1.0-1        GCC support library
ii  libglib2.0-0            2.10.1-2         The GLib library of C routines
ii  libice6                 6.9.0.dfsg.1-6   Inter-Client Exchange library
ii  libidn11                0.5.18-2         GNU libidn library, implementation
ii  libjpeg62               6b-12            The Independent JPEG Group's JPEG 
ii  libmeanwhile1           1.0.2-2          open implementation of the Lotus S
ii  libpcre3                6.4-1.1          Perl 5 Compatible Regular Expressi
ii  libpng12-0              1.2.8rel-5.1     PNG library - runtime
ii  libqt3-mt               3:3.3.6-1        Qt GUI Library (Threaded runtime v
ii  libsm6                  6.9.0.dfsg.1-6   X Window System Session Management
ii  libstdc++6              4.1.0-1          The GNU Standard C++ Library v3
ii  libx11-6                6.9.0.dfsg.1-6   X Window System protocol client li
ii  libxcursor1             1.1.3-1          X cursor management library
ii  libxext6                6.9.0.dfsg.1-6   X Window System miscellaneous exte
ii  libxft2                 2.1.8.2-5.1      FreeType-based font drawing librar
ii  libxi6                  6.9.0.dfsg.1-6   X Window System Input extension li
ii  libxinerama1            6.9.0.dfsg.1-6   X Window System multi-head display
ii  libxml2                 2.6.23.dfsg.2-3  GNOME XML library
ii  libxrandr2              6.9.0.dfsg.1-6   X Window System Resize, Rotate and
ii  libxrender1             1:0.9.0.2-1      X Rendering Extension client libra
ii  libxslt1.1              1.1.15-5         XSLT processing library - runtime 
ii  libxss1                 6.9.0.dfsg.1-6   X Screen Saver client-side library
ii  libxt6                  6.9.0.dfsg.1-6   X Toolkit Intrinsics
ii  zlib1g                  1:1.2.3-11       compression library - runtime

Versions of packages kopete recommends:
ii  qca-tls                       1.0-3      TLS plugin for the Qt Cryptographi

-- no debconf information



Tags added: moreinfo Request was from "Olivier Vitrat" <ovit.debian@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#361366; Package kopete. Full text and rfc822 format available.

Acknowledgement sent to "Olivier Vitrat" <ovit.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #12 received at 361366@bugs.debian.org (full text, mbox):

From: "Olivier Vitrat" <ovit.debian@gmail.com>
To: control@bugs.debian.org, 361366@bugs.debian.org, 361366-submitter@bugs.debian.org
Subject: Old bug, do you still have the problem ?
Date: Tue, 27 Feb 2007 10:26:34 -0500
tag 361366 moreinfo
thanks

Hi,

the bug you've reported is more than one year old and newer version of
this package is available.

Can you still reproduce this bug? If yes please give us a short note
with the version number you've tested. If not, this bug will be closed
in a few weeks, but you are of course free to reopen it.

Thank you for your cooperation!

Olivier



Message sent on to David Schmitt <david@schmitt.edv-bus.at>:
Bug#361366. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>:
Bug#361366; Package kopete. Full text and rfc822 format available.

Acknowledgement sent to David Schmitt <david@schmitt.edv-bus.at>:
Extra info received and forwarded to list. Copy sent to Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>. Full text and rfc822 format available.

Message #20 received at 361366@bugs.debian.org (full text, mbox):

From: David Schmitt <david@schmitt.edv-bus.at>
To: "Olivier Vitrat" <ovit.debian@gmail.com>
Cc: 361366@bugs.debian.org
Subject: Re: Bug#361366: Old bug, do you still have the problem ?
Date: Wed, 28 Feb 2007 09:32:25 +0100
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Tuesday 27 February 2007 16:26, Olivier Vitrat wrote:
> tag 361366 moreinfo
> thanks
>
> Hi,
>
> the bug you've reported is more than one year old and newer version of
> this package is available.
>
> Can you still reproduce this bug? If yes please give us a short note
> with the version number you've tested. If not, this bug will be closed
> in a few weeks, but you are of course free to reopen it.

I'm not using kopete anymore. Sorry!


Regards, David

- -- 
- - hallo... wie gehts heute?
- - *hust* gut *rotz* *keuch*
- - gott sei dank kommunizieren wir über ein septisches medium ;)
 -- Matthias Leeb, Uni f. angewandte Kunst, 2005-02-15
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFF5T4c/Pp1N6Uzh0URAn4TAKCQYUFnM8D9PxT/cqGDHNDEkvlvQwCghw6t
kSnv1bYl0lIZDi3sESadPl4=
=rVsw
-----END PGP SIGNATURE-----



Reply sent to "Olivier Vitrat" <ovit.debian@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to David Schmitt <david@schmitt.edv-bus.at>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #25 received at 361366-done@bugs.debian.org (full text, mbox):

From: "Olivier Vitrat" <ovit.debian@gmail.com>
To: 361366-done@bugs.debian.org
Subject: Re: Bug#361366: Old bug, do you still have the problem ?
Date: Tue, 10 Apr 2007 22:51:08 -0400
Submitter was asked to provide more information about this bug
( http://bugs.debian.org/361366 ) four weeks ago.

Since more info was not provided, we are closing the bug.
Feel free to reopen this bug if you are still experiencing this issue
and you have extra information on how reproduce the issue.

Thanks,
Olivier


2007/2/28, Olivier Vitrat <ovit.debian@gmail.com>:
> Hi,
> Can I then close the bug ?
>
> thanks,
> Olivier
>
> 2007/2/28, David Schmitt <david@schmitt.edv-bus.at>:
> > -----BEGIN PGP SIGNED MESSAGE-----
> > Hash: SHA1
> >
> > On Tuesday 27 February 2007 16:26, Olivier Vitrat wrote:
> > > tag 361366 moreinfo
> > > thanks
> > >
> > > Hi,
> > >
> > > the bug you've reported is more than one year old and newer version of
> > > this package is available.
> > >
> > > Can you still reproduce this bug? If yes please give us a short note
> > > with the version number you've tested. If not, this bug will be closed
> > > in a few weeks, but you are of course free to reopen it.
> >
> > I'm not using kopete anymore. Sorry!
> >
> >
> > Regards, David
> >
> > - --
> > - - hallo... wie gehts heute?
> > - - *hust* gut *rotz* *keuch*
> > - - gott sei dank kommunizieren wir über ein septisches medium ;)
> >  -- Matthias Leeb, Uni f. angewandte Kunst, 2005-02-15
> > -----BEGIN PGP SIGNATURE-----
> > Version: GnuPG v1.4.6 (GNU/Linux)
> >
> > iD8DBQFF5T4c/Pp1N6Uzh0URAn4TAKCQYUFnM8D9PxT/cqGDHNDEkvlvQwCghw6t
> > kSnv1bYl0lIZDi3sESadPl4=
> > =rVsw
> > -----END PGP SIGNATURE-----
> >
>



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:02:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:48:06 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.